Subject: 1997 NMSS Teleconference

From: Elizabeth Cook <[email-masked]>
Date: Tue, 6 May 1997 21:05:13 -0400

I attended the 1977 MS teleconference  on MS Treatment.I was pleased to
hear the most recent evaluations of Linomide, Myloral, Leustatin, and
sulfosalazine.  Linomide was withdarwn from clinical trials.  It was
associated with serositis and recently myocardial infarction (heart attack)
occurence, oral myelin was ineffective, leustatin
(cladribin) bit the dust also.  My mind wandered as something was said
about methotrexate.  The presentor was JS Wolinsky,MD and Emily Cerretta
MSN.  There are different presentors as the show appears in different areas
of the US.  This one seemed to be broadcast to mostly Eastern sites.  Hope
this helps inform.